---
layout: page
title: Categories
header: Posts By Category
group: navigation
---

<ul class="list-inline">
	{% assign categories_list = site.categories %}
    {% include JB/categories_list %}
</ul>


{% for category in site.categories %} 
  <h2 id="{{ category[0] }}-ref">{{ category[0] | join: "/" }}</h2>
  <ul>
    {% assign pages_list = category[1] %}  
    {% include JB/pages_list %}
  </ul>
{% endfor %}

